Subject: Newbi question about less
From: [email-masked] (Ed Semblantes)

11 Mar 1998 19:43:46 -0800
Message-ID: <[email-masked]>
Reply-To: <@jps.net>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi there!
I downloaded less from C. Faylor's page. When I tried to use it, I get an
error that tells me I am supposed to have a file called cygwin.dll.  Where
do I get this file and what do I do with it? Is this the same as the
cygwinb19.dll ?  Do I overwrite cygwinb19.dll ?
Confused.   Thanks for your help.

Ed. {)
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".